@charset "utf-8";

/* -----------------------------------------------------------
TOPページ2
-------------------------------------------------------------- */
/* -------------------------------------------------------------
    new-job
-------------------------------------------------------------- */
.new-job {
	margin: 100px 0 0;
	position: relative;
}

.new-job::before {
	background: #e1e6f0;
	content: "";
	width: 100%;
	height: 500px;
	position: absolute;
	top: -294px;
	left: 0;
}

.new-job .new-sort {
	display: flex;
	gap: 10px;
}

.new-job .cmn-sort-select {
	border-radius: 3px;
	font-size: 1.6rem;
	width: 190px;
}

.new-job .new-sort-list {
	position: relative;
}

.new-job .new-sort-list dd {
	margin: 10px 0 0;
}

.new-job-header {
	align-items: center;
	display: flex;
	gap: 30px;
	position: relative;
}

.new-job .new-job-title {
	align-content: center;
	display: flex;
	gap: 70px;
	position: relative;
	padding: 0 0 0 43px;
}

.new-job .new-job-title .ttl {
	color: var(--main);
	font-size: 3.1rem;
	font-weight: bold;
	letter-spacing: .05em;
}

.new-job .new-circle {
	animation: rotate 18s linear infinite;
	aspect-ratio: 1/1;
	position: absolute;
	left: 0;
	top: -70px;
	width: 210px;
}

.new-job .new-circle img {
	width: 100%;
	height: 100%;
}

.new-job .top-section-ttl {
	flex-direction: row;
	gap: 15px;
}

.new-scroll {
	overflow-x: scroll !important;
	padding: 0 0 20px 30px;
}

.new-job .top-job-ttl {
	font-size: 3.5rem;
	font-weight: bold;
	font-display: block;
	text-align: center;
}

.new-job .new-job-list {
	display: flex;
	margin: 40px 0 0;
}

.new-job .cmn-job-item {
	flex-shrink: 0;
	width: 445px;
}

.new-job .cmn-job-item a {
	width: 410px;
}

.new-job .new-btnwrap {
	align-items: center;
	display: flex;
	gap: 30px;
	margin-top: 50px;
	justify-content: center;
}

.new-job .new-btnwrap .cmn-btn:last-of-type a {
	width: 340px;
}

@media screen and (max-width: 768px) {
	.new-job {
		margin: 115px 0 0;
	}

	.new-job::before {
		background: url(../img/ptn-stripe-gray.jpg) repeat;
		content: "";
		width: 84%;
		height: 330px;
		position: absolute;
		top: -75px;
		left: 0;
		border-radius: 0 40px 0 0;
	}

	.new-job .new-sort {
		width: 100%;
		position: relative;
		z-index: 2;
	}

	.new-job .new-sort-select {
		width: calc((100% - 10px) / 2);
	}

	.new-job .new-sort .cmn-sort-select {
		border-radius: 5px;
		border: 1px solid #d3d6dc;
		font-size: 1.4rem;
		width: 100%;
		height: 45px;
	}

	.new-job .new-sort-list dt {
		font-size: 1.3rem;
	}

	.new-job .new-sort-list dd {
		overflow-x: scroll;
		padding: 0 0 10px 20px;
		width: 100vw;
	}

	.new-job .new-job-header {
		flex-wrap: wrap;
		gap: 20px;
		padding: 0 20px !important;
	}

	.new-job .new-circle {
		left: -60px;
		top: -50px;
	}

	.new-job .new-job-title {
		padding: 0;
	}

	.new-job .new-job-title .ttl {
		font-size: 2.4rem;
	}

	.new-scroll {
		padding: 0 0 15px 20px;
		margin: 25px 0 0;
	}

	.new-job .new-job-list {
		flex-wrap: nowrap;
		padding: 0;
		margin: 0;
	}

	.new-job .new-btnwrap {
		flex-direction: column;
		gap: 25px;
		margin-top: 35px;
	}

	.new-job .cmn-btn, .new-job .cmn-btn a {
		width: 100% !important;
	}
}

/* -------------------------------------------------------------
    職種ヘッダー
-------------------------------------------------------------- */
.top-job {
	margin: 100px 0 0;
}

[data-topocc="sound"] {
	margin: 60px 0 0;
}

.occ-area .occ-header-bg {
	aspect-ratio: 1600/570;
	width: 100%;
}

.occ-area .occ-header-bg .trg {
	width: 100%;
	height: 100%;
}

.occ-area .occ-header-bg .trg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.occ-area .occ-header {
	position: relative;
	z-index: 2;
}

.occ-area .occ-header::before {
	content: "";
	background: #fff;
	height: 120px;
	width: 100%;
	left: 0;
	top: -120px;
	position: absolute;
}

[data-topocc="sound"] .occ-header::before, [data-topocc="video"] .occ-header::before {
	border-radius: 0 140px 0 0;
}

[data-topocc="stream"] .occ-header::before {
	border-radius: 140px 0 0 0;
}

.occ-area .occ-header-ttl, .occ-area .occ-header-descript, .occ-header-main .cmn-btn {
	float: right;
	width: calc(50% - 10px);
	padding: 0 0 0 50px;
}

.occ-area .occ-header-ttl {
	align-items: flex-end;
	display: flex;
	font-size: 2.9rem;
	font-weight: bold;
	gap: 10px;
	margin: -35px 0 0;
	position: relative;
}

.occ-area .occ-header-ttl::before {
	font: 11rem /1 var(--en2);
	position: absolute;
	top: -140px;
	left: 50px;
	letter-spacing: 0;
}

[data-topocc="sound"] .occ-header-ttl::before {
	content: "SOUND";
	color: var(--sound2);
}

[data-topocc="stream"] .occ-header-ttl::before {
	content: "STREAM";
	color: var(--stream2);
}

[data-topocc="video"] .occ-header-ttl::before {
	content: "VIDEO";
	color: var(--video2);
}

.occ-area .occ-header-ttl span {
	font-size: 5.8rem;
}

.occ-area .occ-header-descript {
	font-size: 2.3rem;
	font-weight: 500;
	letter-spacing: .035em;
	line-height: 1.8;
	margin: 28px 0 0;
}

.occ-header-main .cmn-btn {
	margin: 35px 0 0;
}

[data-topocc="sound"] .cmn-btn a::after {
	color: var(--sound);
}

[data-topocc="stream"] .cmn-btn a::after {
	color: var(--stream);
}

[data-topocc="video"] .cmn-btn a::after {
	color: var(--video);
}

[data-topocc="sound"] .cmn-btn a::before {
	background-color: var(--sound);
}

[data-topocc="stream"] .cmn-btn a::before {
	background-color: var(--stream);
}

[data-topocc="video"] .cmn-btn a::before {
	background-color: var(--video);
}

[data-topocc="sound"] .cmn-job-morebtn:hover {
	border-color: var(--sound);
	background: var(--sound);
}

[data-topocc="stream"] .cmn-job-morebtn:hover {
	border-color: var(--stream);
	background: var(--stream);
}

[data-topocc="video"] .cmn-job-morebtn:hover {
	border-color: var(--video);
	background: var(--video);
}

@media screen and (max-width: 768px) {
	.top-job {
		margin: 60px 0 0;
	}

	.top-job .top-section-ttl .en {
		font-size: 3.3rem;
	}

	[data-topocc="sound"] {
		margin: 40px 0 0;
	}

	.occ-header-main {
		display: flex;
		flex-direction: column;
	}

	.occ-header-main .clearfix::after {
		display: none;
	}

	.occ-area .occ-header-bg {
		aspect-ratio: 375/200;
	}

	.occ-area .occ-header::before {
		height: 35px;
		top: -35px;
	}

	[data-topocc="sound"] .occ-header::before, [data-topocc="video"] .occ-header::before {
		border-radius: 0 25px 0 0;
	}

	[data-topocc="stream"] .occ-header::before {
		border-radius: 25px 0 0 0;
	}

	.occ-area .occ-header-ttl {
		font-size: 2rem;
		margin: 0;
		order: 1;
	}

	.occ-area .occ-header-ttl::before {
		font-size: 5rem;
		top: -65px;
		left: 20px;
	}

	.occ-area .occ-header-ttl span {
		font-size: 4rem;
	}

	.occ-area .occ-header-ttl, .occ-area .occ-header-descript {
		width: 100%;
		padding: 0 20px;
	}

	.occ-header-main .cmn-btn {
		display: none;
	}

	.occ-area .occ-header-descript {
		font-size: 1.8rem;
		order: 2;
		margin: 25px 0 0;
		line-height: 1.9;
	}
}

/* -------------------------------------------------------------
    occ-header-pic
-------------------------------------------------------------- */
.occ-area .occ-header-pic {
	background: #fff;
	border-radius: 15px;
	border-width: 10px;
	border-style: solid;
	float: left;
	width: 50%;
	padding: 45px 35px;
	position: relative;
	margin: -190px 0 0;
	height: 470px;
	overflow: hidden;
}

[data-topocc="sound"] .occ-header-pic {
	border-color: #e3d3ea;
}

[data-topocc="stream"] .occ-header-pic {
	border-color: #d9d5ec;
}

[data-topocc="video"] .occ-header-pic {
	border-color: #cfd9ef;
}

.occ-area .occ-header-pic::before, .occ-area .occ-header-pic::after {
	content: "";
	position: absolute;
}

[data-topocc="sound"] .lazyloaded.occ-header-pic::before {
	background: url("../img/top-sound-pic-bg-l.png")center/contain no-repeat;
	left: -40px;
	top: -25px;
	width: 442px;
	height: 286px;
}

[data-topocc="stream"] .lazyloaded.occ-header-pic::before {
	background: url("../img/top-stream-pic-bg-l.png")center/contain no-repeat;
	left: -30px;
	top: -40px;
	width: 375px;
	height: 297px;
}

[data-topocc="video"] .lazyloaded.occ-header-pic::before {
	background: url("../img/top-video-pic-bg-l.png")center/contain no-repeat;
	left: -30px;
	top: -85px;
	width: 369px;
	height: 398px;
}

[data-topocc="sound"] .lazyloaded.occ-header-pic::after {
	background: url("../img/top-sound-pic-bg-r.png")center/contain no-repeat;
	right: -94px;
	bottom: -35px;
	width: 587px;
	height: 248px;
}

[data-topocc="stream"] .lazyloaded.occ-header-pic::after {
	background: url("../img/top-stream-pic-bg-r.png")center/contain no-repeat;
	right: -94px;
	bottom: -50px;
	width: 526px;
	height: 261px;
}

[data-topocc="video"] .lazyloaded.occ-header-pic::after {
	background: url("../img/top-video-pic-bg-r.png")center/contain no-repeat;
	right: -110px;
	bottom: -50px;
	width: 495px;
	height: 261px;
}

.occ-area .pic-jobname-head {
	display: flex;
	flex-direction: column;
	gap: 6px;
}

.occ-area .pic-jobname-body {
	height: 176px;
}

.occ-area .pic-jobname {
	position: relative;
	z-index: 2;
}

.occ-area .pic-jobname::before {
	content: "";
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
}


.occ-header-pic .lazyloaded[data-jobname="sound1"]::before {
	background-image: url("../img/cmn-persona12.svg");
	width: 332px;
	left: 240px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.occ-header-pic .lazyloaded[data-jobname="sound1"]::before {
		width: 302px;
		left: 215px;
		top: 15px;
	}
}

.occ-header-pic .lazyloaded[data-jobname="sound2"]::before {
	background-image: url("../img/cmn-persona4_2.svg");
	width: 355px;
	right: 210px;
	top: 10px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.occ-header-pic .lazyloaded[data-jobname="sound2"]::before {
		width: 325px;
		right: 195px;
		top: 25px;
	}
}

.occ-header-pic .lazyloaded[data-jobname="stream1"]::before {
	background-image: url("../img/cmn-persona5.svg");
	width: 247px;
	left: 320px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.occ-header-pic .lazyloaded[data-jobname="stream1"]::before {
		width: 227px;
		left: 290px;
	}
}

.occ-header-pic .lazyloaded[data-jobname="stream2"]::before {
	background-image: url("../img/cmn-persona13.svg");
	width: 341px;
	right: 210px;
	top: -40px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.occ-header-pic .lazyloaded[data-jobname="stream2"]::before {
		width: 271px;
		right: 220px;
		top: 10px;
	}
}

.occ-header-pic .lazyloaded[data-jobname="video1"]::before {
	background-image: url("../img/cmn-persona15.svg");
	width: 252px;
	left: 310px;
	top: -10px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.occ-header-pic .lazyloaded[data-jobname="video1"]::before {
		width: 222px;
		left: 300px;
		top: -10px;
	}
}

.occ-header-pic .lazyloaded[data-jobname="video2"]::before {
	background-image: url("../img/cmn-persona16.svg");
	width: 350px;
	right: 210px;
	top: -10px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.occ-header-pic .lazyloaded[data-jobname="video2"]::before {
		width: 280px;
		right: 230px;
		top: 20px;
	}
}

.occ-area .occ-header-pic [class^="pic-type"] {
	aspect-ratio: 1/1;
	align-items: center;
	border-radius: 50%;
	color: #fff;
	display: flex;
	flex-direction: column;
	width: 176px;
	position: absolute;
	opacity: 0;
	top: 0;
	transition: opacity 0.5s ease;
	text-align: center;
	justify-content: center;
	line-height: 1.33;
}

.occ-area .occ-header-pic [class^="pic-type"].pic-active {
	opacity: 1;
}

[data-topocc="sound"] .occ-header-pic [class^="pic-type"] {
	background: var(--sound3);
}

[data-topocc="stream"] .occ-header-pic [class^="pic-type"] {
	background: var(--stream2);
}

[data-topocc="video"] .occ-header-pic [class^="pic-type"] {
	background: var(--video2);
}

.occ-header-pic .pic-jobname-body:nth-child(2) [class^="pic-type"] {
	right: 0;
}

.occ-header-pic .pic-type1 .font1 {
	font-size: 3rem;
	font-weight: bold;
}

.occ-header-pic .pic-type1 .font2 {
	font-size: 1.7rem;
	font-weight: bold;
}

.occ-header-pic .pic-type1 .font3 {
	font-size: 1.43rem;
	font-weight: 500;
	margin: 5px 0 0;
}

.occ-header-pic .pic-type2 span {
	font-size: 2.3rem;
	font-weight: bold;
}

.occ-header-pic [class^="pic-icon"] img {
	position: absolute;
}

[data-topocc="sound"] .occ-header-pic .pic-icon1 img {
	aspect-ratio: 300/202;
	width: 54px;
	top: 223px;
	left: 14px;
}

[data-topocc="sound"] .occ-header-pic .pic-icon2 img {
	aspect-ratio: 300/305;
	width: 49px;
	top: 35px;
	left: 210px;
}

[data-topocc="sound"] .occ-header-pic .pic-icon3 img {
	aspect-ratio: 1/1;
	width: 39px;
	top: 210px;
	left: 400px;
}

[data-topocc="stream"] .occ-header-pic .pic-icon1 img {
	aspect-ratio: 1/1;
	width: 37px;
	top: 223px;
	left: 25px;
}

[data-topocc="stream"] .occ-header-pic .pic-icon2 img {
	aspect-ratio: 300/253;
	width: 45px;
	top: 120px;
	left: 270px;
}

[data-topocc="stream"] .occ-header-pic .pic-icon3 img {
	aspect-ratio: 300/136;
	width: 66px;
	top: 220px;
	left: 350px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	[data-topocc="stream"] .occ-header-pic .pic-icon3 img {
		left: 300px;
	}
}

[data-topocc="video"] .occ-header-pic .pic-icon1 img {
	aspect-ratio: 300/400;
	width: 41px;
	top: 220px;
	left: 220px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	[data-topocc="video"] .occ-header-pic .pic-icon1 img {
		top: 230px;
		left: 180px;
	}
}

[data-topocc="video"] .occ-header-pic .pic-icon2 img {
	aspect-ratio: 300/363;
	width: 43px;
	top: 140px;
	left: 290px;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	[data-topocc="video"] .occ-header-pic .pic-icon2 img {
		top: 180px;
		left: 270px;
	}
}

@media screen and (max-width: 768px) {
	.occ-area .occ-header-pic {
		border-radius: 0;
		border-width: 0;
		width: 100%;
		margin: 25px 0 0;
		height: 70vw;
		padding: 0 !important;
		order: 3;
		overflow: unset;
	}

	[data-topocc="sound"] .lazyloaded.occ-header-pic::before {
		background-image: url("../img/top-sound-pic-bg-l-sp.png");
		left: 0;
		top: 0;
		width: 240px;
		height: 120px;
	}

	[data-topocc="sound"] .lazyloaded.occ-header-pic::after {
		background-image: url("../img/top-sound-pic-bg-r-sp.png");
		bottom: 0;
		right: 0;
		width: 240px;
		height: 140px;
	}

	[data-topocc="stream"] .lazyloaded.occ-header-pic::before {
		aspect-ratio: 485/290;
		background-image: url("../img/top-stream-pic-bg-l-sp.png");
		left: 0;
		top: 0;
		width: 200px;
		height: auto;
	}

	[data-topocc="stream"] .lazyloaded.occ-header-pic::after {
		aspect-ratio: 512/330;
		background-image: url("../img/top-stream-pic-bg-r-sp.png");
		right: 0;
		bottom: 0;
		width: 200px;
		height: auto;
	}

	[data-topocc="video"] .lazyloaded.occ-header-pic::before {
		aspect-ratio: 380/245;
		background-image: url("../img/top-video-pic-bg-l-sp.png");
		left: 0;
		top: 0;
		width: 200px;
		height: auto;
	}

	[data-topocc="video"] .lazyloaded.occ-header-pic::after {
		aspect-ratio: 351/260;
		background-image: url("../img/top-video-pic-bg-r-sp.png");
		right: 0;
		bottom: 0;
		width: 180px;
		height: auto;
	}

	.occ-area .pic-jobname-head {
		flex-direction: row;
		gap: 0;
		height: 100%;
		width: 100%;
	}

	.occ-area .pic-jobname-body {
		height: 100%;
		width: 50%;
	}

	.occ-area .pic-jobname {
		height: 100%;
		width: 100%;
	}

	.occ-header-pic .lazyloaded[data-jobname="sound1"]::before {
		width: 95%;
		left: 95%;
		right: auto;
		top: 4%;
	}

	.occ-header-pic .lazyloaded[data-jobname="sound2"]::before {
		width: 100%;
		left: auto;
		right: 90%;
		top: 76%;
	}

	.occ-header-pic .lazyloaded[data-jobname="stream1"]::before {
		width: 80%;
		left: 100%;
		right: auto;
		top: 3%;
	}

	.occ-header-pic .lazyloaded[data-jobname="stream2"]::before {
		width: 90%;
		left: auto;
		right: 95%;
		top: 68%;
	}

	.occ-header-pic .lazyloaded[data-jobname="video1"]::before {
		width: 75%;
		left: 105%;
		right: auto;
		top: 0;
	}

	.occ-header-pic .lazyloaded[data-jobname="video2"]::before {
		aspect-ratio: 300/213;
		background-image: url("../img/top-video-pic-l-sp.svg");
		width: 88%;
		right: 93%;
		top: 67%;
	}

	.occ-area .occ-header-pic [class^="pic-type"] {
		width: 78%;
	}

	.occ-header-pic .pic-type1 {
		padding: 0 0 10px;
	}

	[data-topocc="sound"] .pic-jobname-head .pic-jobname-body:first-child [class^="pic-type"] {
		left: 20px;
		top: 10%;
	}

	[data-topocc="sound"] .pic-jobname-head .pic-jobname-body:nth-child(2) [class^="pic-type"] {
		right: 20px;
		top: 39%;
	}

	[data-topocc="stream"] .pic-jobname-head .pic-jobname-body:first-child [class^="pic-type"] {
		left: 20px;
		top: 10%;
	}

	[data-topocc="stream"] .pic-jobname-head .pic-jobname-body:nth-child(2) [class^="pic-type"] {
		right: 20px;
		top: 39%;
	}

	[data-topocc="video"] .pic-jobname-head .pic-jobname-body:first-child [class^="pic-type"] {
		left: 20px;
		top: 10%;
	}

	[data-topocc="video"] .pic-jobname-head .pic-jobname-body:nth-child(2) [class^="pic-type"] {
		right: 20px;
		top: 39%;
	}

	.occ-header-pic .pic-type1 .font1 {
		font-size: 2.2rem;
	}

	.occ-header-pic .pic-type1 .font2 {
		font-size: 1.3rem;
	}

	.occ-header-pic .pic-type1 .font3 {
		font-size: 1.3rem;
		margin: 5px 0 0;
	}

	.occ-header-pic .pic-type2 span {
		font-size: 1.7rem;
	}

	[data-topocc="sound"] .occ-header-pic .pic-icon1 img {
		aspect-ratio: 54/37;
		width: 33px;
		top: 64%;
		left: 12px;
	}

	[data-topocc="sound"] .occ-header-pic .pic-icon2 img {
		width: 29px;
		top: -18px;
		left: auto;
		right: 12px;
	}

	[data-topocc="sound"] .occ-header-pic .pic-icon3 img {
		width: 25px;
		top: 48.7%;
		left: 46%;
	}

	[data-topocc="stream"] .occ-header-pic .pic-icon1 img {
		width: 26px;
		top: 61%;
		left: 12px;
	}

	[data-topocc="stream"] .occ-header-pic .pic-icon2 img {
		width: 33px;
		top: 48.7%;
		left: 45%;
	}

	[data-topocc="stream"] .occ-header-pic .pic-icon3 img {
		width: 43px;
		top: -15px;
		left: auto;
		right: 12px;
	}

	[data-topocc="video"] .occ-header-pic .pic-icon1 img {
		width: 33px;
		top: 55%;
		left: 44%;
	}

	[data-topocc="video"] .occ-header-pic .pic-icon2 img {
		width: 29px;
		top: -20px;
		left: auto;
		right: 5%;
	}
}

/* -------------------------------------------------------------
    occ-area
-------------------------------------------------------------- */
.occ-area .top-job-bg {
	padding: 40px 0 80px;
	margin: 80px 0 0;
}

.occ-area .cmn-sort-select {
	border-radius: 5px;
	font-size: 1.6rem;
	margin: 0 auto 40px;
	width: 410px;
	height: 40px;
}

.top-job-bg .occ-links-wrap {
	margin: 40px auto 0;
}

.top-job-bg .cmn-btn {
	margin: 0 auto;
	width: fit-content;
}

@media screen and (min-width: 769px) {
	.top-job-bg .occ-links-wrap {
		display: none;
	}

	.top-job-bg .occ-detail-link {
		display: none;
	}

	.top-job-scroll:has(.cmn-job-open) ~ .occ-links-wrap {
		display: block;
	}
}

.top-job-bg .cmn-job-open ~ .cmn-btn {
	display: block;
}

@media screen and (max-width: 768px) {
	.occ-area .top-job {
		margin: 50px 0 0;
	}

	.occ-area .top-job-bg {
		padding: 50px 0 60px;
		margin: 0;
	}

	.occ-area .cmn-sort-select {
		font-size: 1.5rem;
		border-radius: 30px;
		width: calc(100% - 40px);
		margin: 0 auto 35px;
		padding: 0 0 0 20px;
	}

	.top-job-bg .occ-links-wrap {
		margin: 25px auto 0;
		width: 100%;
	}

	.top-job-bg .occ-detail-link {
		margin: 0 0 25px;
	}

	.top-job-bg .cmn-btn {
		width: 100%;
	}
}

/* -------------------------------------------------------------
    topocc-other
-------------------------------------------------------------- */
.topocc-other {
	margin: 115px 0 0;
}

.topocc-other .occ-other-list {
	border: 10px #d8f0d8 solid;
	border-radius: 15px;
	float: left;
	width: 640px;
	display: flex;
	flex-wrap: wrap;
}

.occ-other-item {
	width: calc(100% / 3);
	height: 195px;
	position: relative;
}

.occ-other-item .img {
	background: #91d592;
	position: relative;
	height: 100%;
	width: 100%;
}

.occ-other-item .img img {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

[data-jobother="other2"] img {
	bottom: -10px;
	width: 144px;
}

[data-jobother="other4"] img {
	bottom: -25px;
	width: 173px;
}

[data-jobother="other6"] img {
	bottom: -30px;
	width: 175px;
}

.occ-other-name {
	align-items: center;
	color: #82cc83;
	font-size: 2.5rem;
	font-weight: bold;
	display: flex;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	justify-content: center;
	transition: .3s;
	text-align: center;
	letter-spacing: 0;
	line-height: 1.36;
}

.occ-other-name.pic-active {
	opacity: 1;
}

.topocc-other .occ-other-ttl, .topocc-other .occ-other-catch, .topocc-other .cmn-btn {
	float: right;
	width: calc(100% - 640px);
	padding: 0 0 0 70px;
}

.topocc-other .occ-other-ttl .en {
	font: 8rem /1 var(--en2);
	color: #ace3ad;
	letter-spacing: 0;
}

.topocc-other .occ-other-ttl .ja {
	font-size: 4.5rem;
	font-weight: bold;
	letter-spacing: 0;
	margin: 20px 0 0;
}

.topocc-other .occ-other-catch {
	font-size: 2.3rem;
	font-weight: 500;
	letter-spacing: .028em;
	line-height: 1.9;
	margin: 32px 0 0;
}

.topocc-other .cmn-btn {
	margin: 40px 0 0;
}

@media screen and (max-width: 768px) {
	.topocc-other {
		margin: 55px 0 0;
	}

	.topocc-other .occ-other-list {
		border-width: 5px;
		border-radius: 8px;
		width: 100%;
		display: flex;
		margin: 50px 0 0;
	}

	.occ-other-item {
		width: calc(100% / 3);
		height: 110px;
	}

	[data-jobother="other2"] img {
		bottom: 15px;
		width: 70px;
	}

	[data-jobother="other4"] img {
		bottom: -10px;
		width: 80px;
	}

	[data-jobother="other6"] img {
		bottom: -15px;
		width: 95px;
	}

	.occ-other-name {
		font-size: 1.5rem;
	}

	.topocc-other .occ-other-ttl, .topocc-other .occ-other-catch, .topocc-other .cmn-btn {
		float: right;
		width: 100%;
		padding: 0;
	}

	.topocc-other .occ-other-ttl .en {
		font-size: 5rem;
	}

	.topocc-other .occ-other-ttl .ja {
		font-size: 1.8rem;
		margin: 15px 0 0;
	}

	.topocc-other .occ-other-ttl .ja span {
		font-size: 3.6rem;
		margin: 0 0 0 5px;
	}

	.topocc-other .occ-other-catch {
		font-size: 1.8rem;
		letter-spacing: .035em;
		margin: 30px 0 0;
	}

	.topocc-other .cmn-btn {
		margin: 30px 0 0;
	}
}

/* -------------------------------------------------------------
    strengths
-------------------------------------------------------------- */
.strong-area {
	position: relative;
	margin: 110px 0 0;
	padding: 100px 0 200px;
}

.strong-area::before {
	content: "";
	background: var(--cmnbg2);
	border-radius: 0 140px 0 0;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.strong-area .strong-header {
	align-items: center;
	display: flex;
	gap: 70px;
}

.strong-area .top-section-catch {
	position: relative;
	font-size: 2.5rem;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: 1.7;
}

.strong-area .strong-list {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 70px 0 0;
	z-index: 2;
}

.strong-area .strong-item {
	background: #fff;
	border-radius: 10px;
	width: calc((100% - 100px) / 3);
	padding: 35px 30px;
	position: relative;
}

.strong-area .strong-subttl {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 5px;
	position: absolute;
	left: 0;
	right: 0;
	top: -15px;
}

.strong-area .strong-subttl .num {
	color: var(--main);
	font: 700 2.8rem /1 var(--en);
}

.strong-area .strong-subttl .txt {
	border-radius: 30px;
	background: var(--main);
	color: #fff;
	font-weight: 600;
	font-size: 1.8rem;
	letter-spacing: .02em;
	line-height: 1.4;
	padding: 3px 15px 5px;
}

.strong-area .strong-ttl {
	font-size: 2.1rem;
	font-weight: bold;
	letter-spacing: .03em;
	line-height: 1.6;
	text-align: center;
	margin: 18px 0 0;
	padding: 0 0 13px;
}

.strong-area .strong-img {
	border-radius: 8px;
	aspect-ratio: 340/210;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}

.strong-area .strong-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.strong-area .strong-descript {
	color: #555;
	font-size: 1.5rem;
	line-height: 2.2;
	margin: 15px 0 0;
}

.strong-area .cmn-btn {
	position: relative;
	z-index: 2;
}

.strong-area .cmn-btn a {
	margin: 60px auto 0;
}

.strong-area .strong-dot-circle {
	background: url("../img/ptn-dot-white.png");
	background-size: 10px;
	background-repeat: repeat;
	border-radius: 50%;
	position: absolute;
	bottom: 0;
	right: -140px;
	width: 550px;
	height: 500px;
	opacity: .5;
}

@media screen and (max-width: 768px) {
	.strong-area {
		margin: 60px 0 0;
		padding: 60px 0;
	}

	.strong-area::before {
		border-radius: 0 40px 0 0;
	}

	.strong-area .strong-header {
		align-items: flex-start;
		flex-direction: column;
		gap: 20px;
	}

	.strong-area .top-section-catch {
		font-size: 1.9rem;
		font-weight: 600;
		line-height: 1.9;
	}

	.strong-area .strong-list {
		background: #fff;
		border-radius: 5px;
		display: block;
		margin: 35px 0 0;
		padding: 5px 0 10px;
	}

	.strong-area .strong-item {
		border-radius: 0;
		width: 100%;
		padding: 65px 20px 0;
		position: relative;
	}

	.strong-area .strong-subttl {
		top: 15px;
	}

	.strong-area .strong-subttl .num {
		font-size: 2.3rem;
	}

	.strong-area .strong-subttl .txt {
		font-size: 1.7rem;
	}

	.strong-area .strong-ttl {
		font-size: 1.8rem;
		font-weight: bold;
		letter-spacing: .03em;
		line-height: 1.6;
		text-align: center;
		margin: 0;
		padding: 20px 0;
	}

	.strong-area .strong-descript {
		display: none;
	}

	.strong-area .cmn-btn a {
		margin: 40px auto 0;
	}

	.strong-area .strong-dot-circle {
		width: 400px;
		height: 400px;
		bottom: -160px;
		right: -170px;
	}
}

/* -----------------------------------------------------------
    インタビュー
-------------------------------------------------------------- */
.interview-area {
	margin: 0 0 0;
	position: relative;
}

.interview-area::before {
	content: "";
	background: #fff;
	border-radius: 140px 0 0 0;
	position: absolute;
	left: 0;
	top: -120px;
	width: 100%;
	height: 120px;
}

.interview-header {
	flex-shrink: 0;
	max-width: 380px;
}

.interview-area .top-section-catch {
	margin: 30px 0 0;
}

.interview-area .interview-inner {
	display: flex;
	gap: 80px;
	position: relative;
}

.interview-area .top-interview-scroll {
	min-width: 1110px;
	overflow-x: scroll !important;
}

.top-interview-list {
	display: flex;
	padding: 0 0 15px 0;
}

.top-interview-list .top-interview-item {
	flex-shrink: 0;
	width: 430px;
}

.top-interview-list a {
	border-radius: 15px;
	border: 10px solid var(--cmnbg3);
	background: #fff;
	display: block;
	padding: 30px 35px 35px;
	width: 400px;
}

.top-interview-list a:hover {
	border-color: var(--main);
}

.top-interview-list .top-interview-ttl {
	color: var(--cmnblack);
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .07em;
	line-height: 1.6;
	max-height: 100px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.top-interview-list .top-interview-data {
	align-items: center;
	gap: 15px;
	display: flex;
	margin: 15px 0 0;
}

.top-interview-list .top-interview-data .icon {
	flex-shrink: 0;
	width: 100px;
}

.top-interview-list .top-interview-data .icon img {
	aspect-ratio: 1/1;
	width: 100%;
}

.top-interview-list .top-interview-data p {
	color: var(--gray);
	line-height: 1.3;
}

.top-interview-list .top-interview-data .name {
	display: flex;
	font-weight: bold;
	flex-wrap: wrap;
}

.top-interview-list .top-interview-data .name span {
	font-size: 1.5rem;
	font-weight: 500;
}

.top-interview-list .top-interview-data .area {
	margin: 10px 0 0;
	position: relative;
	padding: 0 0 0 19px;
}

.top-interview-list .top-interview-data .area::before {
	content: "";
	background: url("../img/gray-pin.svg")center/contain no-repeat;
	position: absolute;
	top: 54%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 17px;
	height: 21px;
	left: 0;
}

.top-interview-list .top-interview-ba {
	margin: 30px 0 0;
}

.top-interview-list .top-interview-ba dl {
	border-radius: 3px;
	border-style: solid;
	border-width: 2px;
	padding: 18px 17px 17px;
	position: relative;
}

.top-interview-list .top-interview-ba .before {
	border-color: #e6e8eb;
}

.top-interview-list .top-interview-ba .after {
	border-color: var(--main);
	margin: 25px 0 0;
}

.top-interview-list .top-interview-ba dt {
	border-radius: 30px;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 500;
	position: absolute;
	padding: 5px 10px 7px;
	left: 15px;
	top: -13px;
}

.top-interview-list .top-interview-ba .before dt {
	background: #bcbfc4;
	font-size: 1.4rem;
}

.top-interview-list .top-interview-ba .after dt {
	background: var(--main);
	font-size: 1.5rem;
}

.top-interview-list .top-interview-ba dd {
	color: var(--cmnblack);
	line-height: 1.2;
}

.top-interview-list .top-interview-ba .before dd {
	font-weight: 500;
}

.top-interview-list .top-interview-ba .after dd {
	font-size: 1.6rem;
	font-weight: bold;
	color: var(--main);
}

.interview-area .cmn-btn {
	position: absolute;
	left: 0;
	top: 250px;
}

@media screen and (max-width: 768px) {
	.interview-area {
		margin: 50px 0 0;
	}

	.interview-area::before {
		display: none;
	}

	.interview-area .top-section-catch {
		margin: 15px 0 0;
	}

	.interview-header {
		width: 100%;
	}

	.interview-area .top-interview-scroll {
		width: unset;
		min-width: unset;
	}

	.interview-area .interview-inner {
		flex-direction: column;
		gap: 0;
	}

	.top-interview-list {
		margin: 25px 0 0;
		padding: 0 0 10px 20px;
	}

	.top-interview-list .top-interview-item {
		width: 315px;
	}

	.top-interview-list a {
		border-width: 4px;
		border-radius: 4px;
		width: 290px;
		padding: 25px 15px 20px;
	}

	.top-interview-list .top-interview-ttl {
		font-size: 1.8rem;
		max-height: 90px;
		line-height: 1.6;
	}

	.top-interview-list .top-interview-data .icon {
		width: 70px;
	}

	.top-interview-list .top-interview-data .name p {
		font-size: 1.5rem;
		letter-spacing: .02em;
	}

	.top-interview-list .top-interview-data .name span {
		font-size: 1.4rem;
		letter-spacing: 0;
	}

	.top-interview-list .top-interview-data .area {
		font-size: 1.5rem;
		padding: 0 0 0 17px;
		margin: 6px 0 0;
	}

	.top-interview-list .top-interview-data .area::before {
		width: 16px;
		height: 20px;
	}

	.top-interview-list .top-interview-ba dl {
		padding: 16px 15px 15px;
	}

	.top-interview-list .top-interview-ba .before dt {
		font-size: 1.3rem;
	}

	.top-interview-list .top-interview-ba .after dt {
		font-size: 1.4rem;
	}

	.top-interview-list .top-interview-ba dd {
		margin: 5px 0 0;
	}

	.interview-area .cmn-btn {
		position: static;
		margin: 30px auto 0;
		width: calc(100% - 40px);
	}
}

/* -------------------------------------------------------------
    agent-area
-------------------------------------------------------------- */
.agent-area {
	align-items: center;
	display: flex;
	height: 610px;
	position: relative;
	margin: 90px 0 0;
}

.top-section-ttl .ja {
	display: flex;
	flex-direction: column;
}

.agent-area .agent-bg {
	align-items: center;
	background: var(--cmnbg);
	border-radius: 0 140px 0 0;
	display: flex;
	width: calc(50% - 20px);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.agent-area .ptn-graph {
	background-size: 80px;
	background-position: top -1px center;
	height: calc(100% - 150px);
	width: 100%;
	margin: auto 0;
	position: static;
	opacity: .8;
}

.agent-area .cmn-frame-inner {
	background: transparent;
	position: relative;
	z-index: 2;
}

.agent-area .cmn-frame-contents {
	max-width: 1300px;
}

.agent-area .cmn-frame-inner {
	position: relative;
}

.agent-area .agent-img {
	display: flex;
	gap: 20px;
	width: 50%;
	margin: 0 auto 0 0;
	justify-content: space-between;
	position: absolute;
	left: 0;
	top: 50px;
}

.agent-area .agent-txt-wrap {
	width: 50%;
	margin: 0 0 0 auto;
	padding: 0 0 0 60px;
}

@media screen and (min-width: 769px) and (max-width: 1300px) {
	.agent-area .agent-txt-wrap {
		padding: 0 0 0 90px;
	}
}

.agent-area .top-section-catch {
	margin: 30px 0 0;
}

.agent-area .agent-descript {
	margin: 30px 0 0;
}

.agent-area .cmn-btn {
	margin: 40px 0 0;
}

.agent-area .agent-img .img {
	border-radius: 15px;
	flex-shrink: 0;
	overflow: hidden;
	width: 100%;
	height: 338px;
}

.agent-area .agent-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.agent-area figure {
	flex-shrink: 0;
	position: relative;
	width: 34.2465%;
}

.agent-area figcaption {
	background: #fff;
	border-radius: 30px;
	padding: 10px 15px;
	content: "";
	font-size: 1.7rem;
	font-weight: 600;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: -18px;
}

.agent-area .agent-arrow {
	background-image: repeating-linear-gradient(90deg, var(--sub2), var(--sub2) 2px, transparent 2px, transparent 4px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 100% 2px;
	height: 2px;
	width: 46px;
	position: relative;
}

.agent-area .agent-arrow::before {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.agent-area .agent-arrow.type-right::before {
	right: -1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 7px solid var(--sub2);
	border-right: 0;
}

.agent-area .agent-arrow.type-left::before {
	left: -1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 7px solid var(--sub2);
	border-left: 0;
}

.agent-area .type-vert {
	color: var(--sub2);
	font-size: 1.7rem;
	font-weight: 600;
	writing-mode: vertical-rl;
	line-height: 1.1764;
}

.agent-area .agent-cor {
	align-items: center;
	display: flex;
	gap: 12px;
}

.agent-area .agent-cor li {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.agent-area .agent-cor li:first-child {
	padding: 135px 0 0;
}

.agent-area .agent-cor li:first-child .txt-wrap {
	align-items: center;
	display: flex;
	flex-direction: column;
}

.agent-cor li:first-child .txt-deco {
	background: var(--sub2);
	border-radius: 30px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	padding: 5px 8px 7px;
	line-height: 1;
	margin: 0 0 7px;
}

.agent-area .agent-cor li:nth-child(2) {
	aspect-ratio: 300/361;
	width: 72px;
}

@media screen and (max-width: 768px) {
	.agent-area {
		display: block;
		height: auto;
		margin: 60px 0 0;
		padding: 0 20px 50px;
	}

	.agent-area .agent-bg {
		border-radius: 0 60px 0 0;
		width: 82.66%;
		top: auto;
		height: 370px;
		bottom: 0;
	}

	.agent-area .ptn-graph {
		height: calc(100% - 230px);
		position: absolute;
		top: 60px;
	}

	.agent-area .top-section-catch {
		margin: 15px 0 0;
	}

	.agent-area .cmn-frame-inner {
		display: flex;
		flex-direction: column-reverse;
		gap: 65px;
		padding: 0 0 80px;
	}

	.agent-area .agent-img {
		align-items: center;
		gap: 10px;
		position: static;
		width: 100%;
		margin: 0 auto;
	}

	.agent-area figure {
		width: 27%;
	}

	.agent-area figcaption {
		padding: 6px 10px 7px;
		font-size: 1.6rem;
		white-space: nowrap;
	}

	.agent-area .agent-cor {
		align-items: flex-start;
		gap: 10px;
	}

	.agent-area .agent-img .img {
		border-radius: 5px;
		height: 120px;
	}

	.agent-area .agent-cor li:first-child {
		padding: 70px 0 0;
	}

	.agent-cor li:first-child .txt-deco {
		font-size: 1.2rem;
		padding: 5px 8px 6px;
	}

	.agent-area .agent-cor li:nth-child(2) {
		width: 42px;
		margin: 57px 0 0 0;
	}

	.agent-area .type-vert {
		font-size: 1.5rem;
		line-height: 1.1764;
	}

	.agent-area .agent-arrow {
		width: 28px;
	}

	.agent-area .agent-txt-wrap {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}

	.agent-area .agent-descript {
		display: none;
	}

	.agent-area .cmn-btn {
		bottom: 0;
		position: absolute;
		left: 0;
		right: 0;
		margin: 0;
	}
}

/* -------------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.flow-area .flow-header {
	align-items: center;
	display: flex;
	gap: 55px;
}

.flow-area .top-section-catch {
	font-size: 2.6rem;
	letter-spacing: .02em;
	line-height: 1.48;
}

.flow-area .cmn-frame-contents {
	max-width: 1300px;
}

.flow-area .fmt-tab-wrap1 {
	margin: 35px 0 0;
}

@media screen and (max-width: 768px) {
	.flow-area .flow-header {
		align-items: flex-start;
		flex-direction: column;
		gap: 10px;
	}

	.flow-area .top-section-catch {
		font-size: 2rem;
		font-weight: 600;
		letter-spacing: .02em;
		line-height: 1.9;
	}

	.flow-area .fmt-tab-wrap1 {
		margin: 30px 0 0;
	}
}

/* -------------------------------------------------------------
    特集
-------------------------------------------------------------- */
.special-area {
	margin: 80px 0 0;
}

.special-area .special-scroll {
	overflow-x: scroll !important;
	padding: 0 0 30px 40px;
	position: relative;
}

.special-area .special-list {
	display: flex;
	margin: 50px 0 0;
}

.special-area .special-item {
	flex-shrink: 0;
	width: 420px;
}

.special-area .special-item a {
	display: block;
	width: 380px;
}

.special-area .special-img {
	border-radius: 5px;
	height: 200px;
	width: 100%;
	overflow: hidden;
}

.special-area .special-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .8s;
}

.special-area .special-item a:hover .special-img img {
	transform: scale(1.1, 1.1);
}

.special-area .special-ttl {
	color: var(--cmnblack);
	font-size: 1.9rem;
	font-weight: 700;
	line-height: 1.6;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin: 15px 0 0;
}

.special-area .special-descript {
	color: var(--gray);
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.66;
	letter-spacing: .05em;
	margin: 15px 0 0;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	max-height: 52px;
}

@media screen and (max-width: 768px) {
	.special-area {
		margin: 50px 0 0;
	}

	.special-area .top-section-ttl .en {
		font-size: 3.2rem;
	}

	.special-area .special-scroll {
		padding: 0 0 20px 20px;
	}

	.special-area .special-list {
		margin: 30px 0 0;
	}

	.special-area .special-ttl {
		font-size: 1.8rem;
	}

	.special-area .special-item {
		width: 260px;
	}

	.special-area .special-item a {
		width: 240px;
	}

	.special-area .special-img {
		height: 140px;
	}

	.special-area .special-ttl {
		font-size: 1.8rem;
		line-height: 1.56;
		margin: 17px 0 0;
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		max-height: 52px;
		white-space: wrap;
	}

	.special-area .special-descript {
		display: none;
	}
}

/* -------------------------------------------------------------
    RECRUITER
-------------------------------------------------------------- */
.recruiter-area {
	margin: 140px 0 0;
	position: relative;
}

.recruiter-area::before {
	content: "";
	background: var(--cmnbg);
	width: calc(50% + 150px);
	height: calc(100% + 130px);
	position: absolute;
	top: -65px;
	right: 0;
	border-radius: 140px 0 0 0;
}

.recruiter-area .recruiter-thumb {
	aspect-ratio: 640/360;
	border-radius: 10px;
	float: left;
	width: 640px;
	overflow: hidden;
	z-index: 2;
	position: relative;
}

.recruiter-area .recruiter-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.recruiter-area .top-section-ttl, .recruiter-area .recruiter-btm {
	width: calc(100% - 640px);
	padding: 0 0 0 60px;
	float: right;
	z-index: 2;
	position: relative;
}

.recruiter-area .top-section-ttl {
	margin: 25px 0 0;
}

.recruiter-area .recruiter-btm {
	margin: 30px 0 0;
}

.recruiter-area .recruiter-btm .top-section-catch {
	font-size: 2.5rem;
	letter-spacing: .07em;
	line-height: 1.8;
}

.recruiter-area .cmn-btn {
	margin: 40px 0 0;
}

@media screen and (max-width: 768px) {
	.recruiter-area {
		margin: 100px 0 0;
	}

	.recruiter-area::before {
		border-radius: 40px 0 0;
		width: 100%;
		height: calc(100% + 105px);
		position: absolute;
		top: -50px;
		right: 0;
	}

	.recruiter-area .top-section-ttl {
		float: left;
		width: calc(100% - 160px);
		padding: 0;
	}

	.recruiter-area .top-section-ttl .en {
		font-size: 2.8rem;
	}

	.recruiter-area .recruiter-btm .top-section-catch {
		font-size: 1.8rem;
		font-weight: 600;
		line-height: 2;
	}

	.recruiter-area .recruiter-thumb {
		border-radius: 10px;
		float: right;
		width: 140px;
		margin: 0 0 0 20px;
	}

	.recruiter-area .recruiter-btm {
		width: 100%;
		padding: 0;
	}

	.recruiter-area .top-section-ttl {
		margin: 10px 0 0;
	}

	.recruiter-area .recruiter-btm {
		margin: 25px 0 0;
	}

	.recruiter-area .cmn-btn {
		margin: 30px 0 0;
	}
}

/* -------------------------------------------------------------
    topbtn-area
-------------------------------------------------------------- */
.topbtn-area {
	display: flex;
	flex-grow: 1;
	gap: 25px;
}

.topbtn-area .topbtn {
	width: calc((100% - 25px) / 2);
}

.topbtn-area .topbtn a {
	align-items: center;
	border-radius: 15px;
	border: var(--cmnbg3) solid 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.topbtn-area .topbtn a:hover {
	border-color: var(--main);
}

.topbtn-area .topbtn-ttl {
	color: var(--cmnblack);
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	padding: 45px 0 0;
	position: relative;
}

.topbtn-area .topbtn-ttl::before {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	content: "";
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 0;
}

.topbtn-area .topbtn:first-of-type .topbtn-ttl::before {
	background-image: url("../img/top-access.svg");
	width: 30px;
	height: 40px;
}

.topbtn-area .topbtn:nth-of-type(2) .topbtn-ttl::before {
	background-image: url("../img/top-faq.svg");
	width: 85px;
	height: 35px;
}

.topbtn-area .topbtn-ttl span {
	display: block;
}

@media screen and (max-width: 768px) {
	
	.topbtn-area {
		gap: 15px;
	}
	
	.topbtn-area .topbtn a {
		border-width: 5px;
		border-radius: 5px;
		height: 120px;
	}

	.topbtn-area .topbtn-ttl {
		font-size: 1.8rem;
		line-height: 1.4;
		padding: 40px 0 0;
	}

	.topbtn-area .topbtn-ttl span {
		font-size: 1.4rem;
	}

	.topbtn-area .topbtn-ttl::before {
		background-position: center top;
	}

	.topbtn-area .topbtn:first-of-type .topbtn-ttl::before {
		width: 28px;
		height: 36px;
	}

	.topbtn-area .topbtn:nth-of-type(2) .topbtn-ttl::before {
		width: 77px;
		height: 33px;
	}
}

/* -------------------------------------------------------------
    news-area   標準仕様
-------------------------------------------------------------- */
#top .news-wrapper {
	display: flex;
	gap: 50px;
	margin: 165px auto 0;
}

#top .ninews-area {
	width: 50%;
}

#top .ninews-area .ninews-inner {
	align-items: flex-start !important;
	justify-content: space-between;
}

#top .ninews-area .ninews-head {
	flex-shrink: 0;
}

#top .ninews-area .top-section-ttl .ja {
	font-size: 1.6rem;
	padding: 0;
}

#top .ninews-area .top-section-ttl .ja::before {
	display: none;
}

#top .ninews-area .top-section-ttl .en {
	font-size: 3rem;
	margin: 8px 0 0;
}

#top .ninews-area .ninews-head-link {
	color: var(--cmnblack);
	gap: 6px;
	font-size: 1.5rem;
	padding: 6px 12px 8px 0;
	margin: 10px 0 0;
}

#top .ninews-area .ninews-head-link:hover {
	color: var(--main);
}

#top .ninews-area .ninews-head-link::after {
	content: "\f105";
	color: var(--main);
	font: 900 1.1rem/1 var(--webicon);
	padding: 3px 0 0;
}

#top .ninews-area .ninews-list {
	width: 78%;
}

#top .ninews-area .ninews-list .ninews-item:nth-child(n+3) {
	display: none;
}

#top .ninews-area .ninews-date {
	color: var(--gray);
	font: 500 1.4rem /1 var(--en);
	letter-spacing: .05em;
}

#top .ninews-area .ninews-cate-wrap .ninews-cate:nth-child(n+3) {
	display: none;
}

#top .ninews-area .ninews-title {
	color: var(--cmnblack);
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: .07em;
	line-height: 1.5;
}

@media screen and (max-width: 768px) {
	#top .news-wrapper {
		display: flex;
		gap: 60px;
		flex-direction: column-reverse;
		margin: 110px 0 0;
	}

	#top .ninews-area {
		width: 100%;
	}

	#top .ninews-area .ninews-head {
		margin: 0 0 28px;
		width: 100%;
	}

	#top .ninews-area .top-section-ttl {
		flex-direction: row-reverse;
		align-items: center;
		gap: 15px;
	}

	#top .ninews-area .top-section-ttl .en {
		font-size: 2.8rem;
		margin: 0;
	}

	#top .ninews-area .top-section-ttl .ja {
		font-size: 1.4rem;
	}

	#top .ninews-area .ninews-head-link {
		font-size: 1.5rem;
		margin: 0;
		gap: 5px;
		padding: 8px 0 10px 14px;
	}

	#top .ninews-area .ninews-list {
		width: 100%;
	}

	#top .ninews-area .ninews-date {
		font-size: 1.4rem;
	}
}

/* -------------------------------------------------------------
    news-area   ninews-no-thumb サムネイルなし
-------------------------------------------------------------- */
#top .ninews-no-thumb .ninews-item a {
	border-bottom: 1px solid var(--cmnblack);
	flex-wrap: wrap;
	gap: 15px;
	padding: 20px 5px;
}

#top .ninews-list .ninews-item:first-child a {
	padding-top: 0;
}

#top .ninews-no-thumb .ninews-item a::before {
	background: var(--main);
	bottom: -1px;
	content: "";
	width: 0;
	height: 1px;
	position: absolute;
	left: 0;
	transition: .5s;
}

#top .ninews-no-thumb .ninews-item a:hover::before {
	width: 100%;
	transition: .5s;
}

#top .ninews-no-thumb .ninews-title {
	padding: 0 35px 0 0;
	transition: .3s;
}

#top .ninews-item a:hover .ninews-title {
	color: var(--main) !important;
}

#top .ninews-no-thumb .ninews-date {
	flex-shrink: 0;
}

#top .ninews-no-thumb .ninews-elements {
	gap: 15px;
}

@media screen and (max-width: 768px) {
	#top .ninews-no-thumb .ninews-item:not(:last-child) {
		margin-bottom: 22px;
	}

	#top .ninews-no-thumb .ninews-item a {
		padding: 0 0 18px;
	}

	#top .ninews-no-thumb .ninews-elements {
		gap: 10px;
	}

	#top .ninews-no-thumb .ninews-title {
		margin: 13px 0 0 0;
		padding: 0 18px 0 0;
	}

	#top .ninews-area .ninews-title::before {
		font-size: 1.3rem;
		top: 53%;
	}
}

/* -------------------------------------------------------------
    news-area   ninews-have-thumb サムネイルあり
-------------------------------------------------------------- */
#top .ninews-have-thumb.ninews-list {
	gap: 20px;
}

#top .ninews-have-thumb .ninews-item {
	width: calc((100% - 20px) / 2);
}

#top .ninews-have-thumb .ninews-item a {
	gap: 20px;
}

#top .ninews-thumb__img {
	width: 240px;
	height: 180px;
}

#top .ninews-thumb__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .5s;
}

#top .ninews-have-thumb a:hover img {
	transform: scale(1.15);
}

#top .ninews-thumb__elements {
	gap: 10px;
	width: calc(100% - 240px - 20px);
}

#top .ninews-have-thumb .ninews-title {
	-webkit-line-clamp: 2;
	max-height: 50px;
}

#top .ninews-have-thumb .ninews-elements {
	gap: 12px;
}

@media screen and (max-width: 768px) {
	#top .ninews-have-thumb .ninews-item {
		width: 100%;
	}

	#top .ninews-have-thumb .ninews-item a {
		gap: 15px;
	}

	#top .ninews-thumb__img {
		width: 45%;
		height: auto;
		aspect-ratio: 3/2;
	}

	#top .ninews-thumb__elements {
		gap: 5px;
		width: calc(45% - 15px);
	}

	#top .ninews-have-thumb .ninews-elements {
		gap: 8px 10px;
	}
}